/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.0
*/

@import url("../Total/style.css");


.menulist {
	margin-left: 10px;
	margin-bottom: 100px;
}

.menulist > li {
	padding: 10px 0;
	margin-left: 200px;
}

.menulist .thumbnail {
	float: left;
	padding: 40px;
}

.menulist .thumbnail img {
	width: 320px;
}

.menulist ul {
	list-style: inside;
	margin-left: 400px;
}

.menulist ul li {
	margin-left: 10px;
}